Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks web interface will not launch beyond plugin window

Hello. I have a two, seperate new installs of CiscoWorks on Solaris 8 (6800s). Identical machines and loads and consequently, identical errors.

When launching the initial page to port 1741, I receive the message about requiring the 1.3.1 plugin. Plugin is download, installed, client is rebooted or restarted and the plugin shows up in the lists. However, I still receive the message about needing the 1.3.1 plugin when re-attempting login. Same error from IE or Netscape. I repeat, the plugin is loaded (even tried 1.3.1_02 from Sun) but the plugin window is always returned when trying to access the server page.

All patches were verified prior to install.. Did notice a 1.2.2 jre installed on the servers..would that cause the problem?

7 REPLIES
Blue

Re: CiscoWorks web interface will not launch beyond plugin windo

CiscoWorks only supprts JRE 1.3.1. No other versions like 1.3.1_xx are supported. You may want to remove the install JREs, then login to CW2K to install the plug-in again and see if you get the same results. Also, do you have the above problem with both Netscape and IE?

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

With only JRE 1.3.1 installed and using Netscape 4.76 on Solaris, IE on windows, I recieve this error.

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

I take that back..I checked the plugin loaded from the ciscoworks software and it appears as 1.3.1_01 in the plugin window..? Does anyone have the location of a straight 1.3.1 plugin?

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

Hi,

does this *effect* also happen on clients that have been installed from scratch?

I don't think so. Nobody sets up a machine (even if it will run Windows) just to

get a well working CISCO Works client. I had the same effect after playing

with several Java versions on my notebook. I've tried everything. I have removed everything from my machine that sounded like "java". I even searched the registry for something that locks the correct installation of Jre 1.3.1. Nothing helped. Finally I have installed my notebook from scratch - then it worked again.

I have never played with Java since that time. :-)

Bye. Thomas.

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

Hello,

One thing I have noticed is that I sometimes have problems (using multiple apps that use Java) where I can not get logged in. One solution I have found that works most of the time is delete the client's java stores.

1. Close browser

2. On a win2k pro host Documents and Settings\{User Name}\ delete the .java and java_plugin_AppletStore.

3. Restart browser then wait for java jars to reload then should work...

Jim

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

So far, this is what I've found...

1). No help from TAC

2). The html docs in CiscoWorks (latest version lms 2.1, 5th edition) check for java plugin 1.3.1 and no more (e.g. != 1.3.1_xx)

3). LMS bundle (including each package in the bundle that includes a JRE) packages and downloads a java plugin 1.3.1_xx.

4). nGenius RTM requires a library in the 1.3.1_xx jre

So it works this way, the app checks for jre 1.3.1 only and will not start CW or subsequent apps with anything other than 1.3.1. Not all apps work with 1.3.1 only. Got to love this.

New Member

Re: CiscoWorks web interface will not launch beyond plugin windo

You can try to install your plugin (e.g. != 1.3.1_xx) and go directly to:

http://server_name:1741/login.html

It bypass the java plugin check.

You must check if your java plugin works fine!!

Good luck

189
Views
0
Helpful
7
Replies
CreatePlease to create content